{
  "name": "harmony-rtc",
  "version": "1.0.0",
  "description": "RTC service for media channels in harmony",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/harmony-chat/backend/harmony-rtc.git"
  },
  "author": "Mary <ipadlover8322@gmail.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/harmony-chat/backend/harmony-rtc/issues"
  },
  "homepage": "https://gitlab.com/harmony-chat/backend/harmony-rtc#readme",
  "dependencies": {
    "@discordjs/uws": "^11.149.1",
    "express": "^4.16.4",
    "mediasoup": "^2.6.10",
    "msgpack5": "^4.2.1",
    "rethinkdb": "^2.3.3"
  }
}
